Page 1 of 1

ช่วยผมหน่อยนคับ (มือใหม่คับ)...

Posted: 30/05/2008 6:52 pm
by TarTar
ผมมือใหม่คับ ลง appserv1.8.0 ใช้ PHPEditor2.0 คับ รันใน IE แล้วเนื้อหาต่างๆ ส่วนของ PHP ไม่ออกอ่ะคับ ไม่ทราบว่าต้องตั้งค่าอะไรก่อนรึเปล่าคับ... ผมตั้งใจมาก ๆ เลยนะคับ แต่เจอแบบนี้ก็ไม่รู้จะเริ่มยังไงเหมือนกันคับ.... ช่วยตอบหน่อยนะคับ... ขอบคุณครับ....

Posted: 31/05/2008 12:04 am
by mindphp
uninstall appserv ออก ครับ แล้ว ใช้ตัวนี้แทน
https://www.mindphp.com/modules.php?name ... cle&sid=15
เก็บไฟล์ php ไว้ที่ \xampp\htdocs